package com.uas.platform.b2b.erp.model;

/**
 * 收料通知单明细
 * 
 * @author yingp
 *
 */
public class AcceptNotifyDetail {

	private String and_ordercode;
	private Short and_orderdetno;
	private Double and_inqty;
	private String and_remark;

	public String getAnd_ordercode() {
		return and_ordercode;
	}

	public void setAnd_ordercode(String and_ordercode) {
		this.and_ordercode = and_ordercode;
	}

	public Short getAnd_orderdetno() {
		return and_orderdetno;
	}

	public void setAnd_orderdetno(Short and_orderdetno) {
		this.and_orderdetno = and_orderdetno;
	}

	public Double getAnd_inqty() {
		return and_inqty;
	}

	public void setAnd_inqty(Double and_inqty) {
		this.and_inqty = and_inqty;
	}

	public String getAnd_remark() {
		return and_remark;
	}

	public void setAnd_remark(String and_remark) {
		this.and_remark = and_remark;
	}

}
